<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e41661051897f83fafc67a8285df7564">
  <dict>
    <!--2023-07-13 19:53:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
